#u3106-12
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u44204-6
{
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	position: relative;
}

#u44206
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44210
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44213
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44216
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44205,#u44208,#u44211,#u44214,#u44217
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u44218
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44206:hover,#u44210:hover,#u44213:hover,#u44216:hover,#u44218:hover
{
	background-color: #FFFFFF;
}

#u44207-4,#u44209-4,#u44212-4,#u44215-4,#u44219-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	color: #B0500D;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

